Serializes the storage

- « SplDoublyLinkedList::rewind

- SplDoublyLinkedList::setIteratorMode »

- PHP Manual
- SplDoublyLinkedList
- Serializes the storage

# SplDoublyLinkedList::serialize

(PHP 5 >= 5.4.0, PHP 7, PHP 8)

SplDoublyLinkedList::serialize — Serializes the storage

### Description

public SplDoublyLinkedList::serialize(): string

Serializes the storage.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The serialized string.

### See Also

- SplDoublyLinkedList::unserialize() - Unserializes the storage